/*
 * echo.h
 *
 *  Created on: Mar 4, 2012
 *      Author: RomanM
 */

#ifndef ECHO_H_
#define ECHO_H_

#define ECHO_PORT	45454

void uip_echo_init(void);
void uip_echo_call(void);

#endif /* ECHO_H_ */
